package alsa-utils 1.0.23-2ubuntu3.3 failed to install/upgrade: subproces installed post-installation script gaf een foutwaarde 1 terug

Bug #664713 reported by ec on 2010-10-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
alsa-utils (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: alsa-utils

Linux cd-a03-5 2.6.35-22-generic #35-Ubuntu SMP Sat Oct 16 20:45:36 UTC 2010 x86_64 GNU/Linux
Ubuntu 10.10 \n \l

alsa-utils:
  Geïnstalleerd: 1.0.23-2ubuntu3.3
  Kandidaat: 1.0.23-2ubuntu3.3
  Versietabel:
 *** 1.0.23-2ubuntu3.3 0
        500 http://nl.archive.ubuntu.com/ubuntu/ maverick-proposed/main amd64 Packages
        100 /var/lib/dpkg/status
     1.0.23-2ubuntu3 0
        500 http://nl.archive.ubuntu.com/ubuntu/ maverick/main amd64 Packages

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: alsa-utils 1.0.23-2ubuntu3.3
ProcVersionSignature: Ubuntu 2.6.35-22.35-generic 2.6.35.4
Uname: Linux 2.6.35-22-generic x86_64
AptOrdering:
 gnome-shell: Install
 alsa-utils: Configure
 gnome-shell: Configure
Architecture: amd64
Date: Thu Oct 21 21:35:20 2010
ErrorMessage: subproces installed post-installation script gaf een foutwaarde 1 terug
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release amd64 (20100429)
SourcePackage: alsa-utils
Title: package alsa-utils 1.0.23-2ubuntu3.3 failed to install/upgrade: subproces installed post-installation script gaf een foutwaarde 1 terug

ec (ecroes) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers